
@media only screen and (max-width : 1920px) {
   header, main, footer {
       padding-left: 20px;
      }
  }

  /*  .boton { 
    display: inline-block;
    border-radius: 10px;
    border: 0;
    height: 17px;
    width: 17px;
 
  }

  .boton:hover{
		position: relative;
		top: 2px;
  }

  .verde{
  	background: #26c281;
  	border-bottom:4px solid #03a678 ;
  }

  .verde:hover{
  	border-bottom: 2px solid #03a678;
  }*/
      .sorting {
 
    color: white!important;
}

.sorting_asc{
 
    color: white!important;
}

.sorting_desc{
 
    color: white!important;
}

  .thead-dark{
    background-color: #000000!important;
     }

  .btns{
    display: inline-block;
    text-decoration: none;
    color: rgb(82, 142, 150);
    width: 122px;
    font-size: 20px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    box-shadow: inset 0px 2px 0 rgba(255,255,255,0.3), 0 2px 2px rgba(0, 0, 0, 0.3);
    font-weight: bold;
    border-bottom: solid 1px #549fa9;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.65);
    transition: .4s;
    cursor: pointer;
}

  .backgrafico{
    background: linear-gradient(120deg, rgb(184, 255, 255) 44%, rgb(195, 255, 255) 75%);
  }

   .sizeletter{
    font-size: xx-small;
    

  }

   .sizeletter2{
    
    padding: .75rem .75rem !important;

  }



  .btnss{
    display: inline-block;
    text-decoration: none;
    color: rgb(82, 142, 150);
    width: 122px;
    font-size: 20px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    
    font-weight: bold;

    transition: .4s;
    cursor: pointer;
}

.btns:active{
    -ms-transform: translateY(1px);
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
    border-bottom: none;
}

.btns:hover {
-webkit-transform: scale(1.4);
-ms-transform: scale(1.4);
transform: scale(1.4);
/*box-shadow:  0 5px 5px #1E1F26, 0 15px rgba(30, 31, 3, 0.25) inset;*/
/*background-color: #1E1F26;*/
color: #1E1F26;
}

.btnss:active{
    -ms-transform: translateY(1px);
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0);
    border-bottom: none;
}

.btnss:hover {
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
/*box-shadow:  0 5px 5px #1E1F26, 0 15px rgba(30, 31, 3, 0.25) inset;*/
/*background-color: #1E1F26;*/

}


.form-header {
    margin-top: 0.8699999999999974rem;
    margin-bottom: 3rem;
    border-radius: 71.125rem !important;
    

}

.form-header {
  background: rgb(70,70,70);
background: linear-gradient(40deg, rgba(70,70,70,1) 0%, rgba(0,0,0,1) 36%, rgba(79,79,79,1) 100%);

}

.card2 {
    
    border: 2px solid rgba(0,0,0,.125) !important;
    border-radius: 3.8rem !important;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: rgba(229, 228, 255, 0.2);
    background-clip: border-box;
    
}

.side-nav .sidenav-bg.mask-strong:after, .navy-blue-skin .side-nav .sidenav-bg:after {
    background: rgba(14,15,32,0) !important;
}

.alert2 {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .5rem;
}

.alert-dark2 {
    color: #ffffff;
    background-color: #383838;
    border-color: #000000;

}
    
.alert-danger3 {
    color: #ffffff;
    background-color: #ff6500;
    border-color: #ff8a0d !important;
}

.alert-info3 {
    color: #000000;
    background-color: #7cdbff;
    border-color: #00a8eb !important;
}


.alert-success3 {
    color: #000000;
    background-color: #85ff8b;
    border-color: #00eb1f !important;
}

.alert-warning3 {
    color: #000000;
    background-color: #fff383;
    border-color: #dded02 !important;
}

.alert3 {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 5px solid transparent;
    border-radius: 0.75rem !important;
   }

   .cardRepara {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #e1e1e1;
    background-clip: border-box;
    border: 4px solid rgb(0 0 0 / 3%);
    border-radius: .75rem;
    color: #000000 !important;
}

 .cardTextColor {
   color: #000000 !important;
}

.displaysucu
{
    display: none !important;
}


.ordenes-red {
    color: #ffffff;
    background-color: #ff4f5e;
    border-color: #ff8a0d !important;
    border-radius: 2rem 2rem 2rem 2rem;
}

.ordenes-blue {
    color: #ffffff;
    background-color: #0160AF;
    border-color: #034984!important;
    border-radius: 2rem 2rem 2rem 2rem;
}

.ordenes-verde {
    color: #ffffff;
    background-color: #047720;
    border-color: #03661B!important;
    border-radius: 2rem 2rem 2rem 2rem;
}

.ordenes-yellow {
    color: #000;
    background-color: #F7FF00;
    border-color: #CED503!important;
    border-radius: 2rem 2rem 2rem 2rem;
}

.navy-blue-skin .btn-default {
    background-color: #1f2228!important;
    color: #fff!important;
}

.navy-blue-skin .side-nav .collapsible li .collapsible-header {
    color: #000000!important;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.fa1  {
    color: #000000!important;
   }

.fa2  {
    color: #7B7C7E!important;
   }

.navy-blue-skin .side-nav .collapsible li .collapsible-header.active, .navy-blue-skin .side-nav .collapsible li .collapsible-header:hover {
    background-color: rgba(0,0,0,.1);
}

.navy-blue-skin .side-nav .collapsible li .collapsible-body a:hover {
    color: #94c597;
}

.side-nav {
    
    width: 17rem!important;
    
}
.special-color-dark {
    background-color: #DFDFDF!important;
}

.side-nav .collapsible-body a {
       background-color: rgba(173,216,230,.9)!important;
       color: #000000!important;
}

.fa-bars{
    color: #ffffff!important;
   }

table td {
    
    font-weight: 600;
    color: #00036D;
}

.btn-danger {
    background-color: #FF005D!important;
    color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;

}

.btn-warning {
    background-color: #FFFF00!important;
    color: #000!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.btn-info {
    background-color: ##3ec9d6!important;
    color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.green.accent-3 {
    background-color: #00e676!important;
    color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.stylish-color-dark {
    background-color: #3e4551!important;
     color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.btn-default {
   background-color: #3e4551!important;
     color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.btn-success {
    background-color: #00c851!important;
    color: #fff!important;
    border-radius: 2rem!important;
    margin-left: 0.5rem !important;
}

.btn-success-black {
    background-color: #fbff20!important;
    color: #000000!important;
    border-radius: .5rem!important;
    margin-left: 0.5rem !important;
}



#centrar {
    
        display: flex;
        justify-content: center;
       
}

.mdl-data-table {
    
    white-space: normal!important;
    
}

.imgn {
    
    display: flex;
    justify-content: right!important;
   
}


   
  



/*.tablaVentas{
  margin: 0 auto;
  width: 100%;
  clear: both;
  border-collapse: collapse;
  table-layout: fixed; // ***********add this
  word-wrap:break-word; // ***********and this
}*/

/*.tablaVentas {
  table-layout:fixed;
}
.tablaVentas td {
  word-wrap: break-word;
  max-width: 400px;
   white-space:inherit;
}*/
